<?xml version='1.0'?>

<reference anchor='RFC3678'>

<front>
<title>Socket Interface Extensions for Multicast Source Filters</title>
<author initials='D.' surname='Thaler' fullname='D. Thaler'>
<organization /></author>
<author initials='B.' surname='Fenner' fullname='B. Fenner'>
<organization /></author>
<author initials='B.' surname='Quinn' fullname='B. Quinn'>
<organization /></author>
<date month='January' year='2004' /></front>

<seriesInfo name='RFC' value='3678' />
<format type='TXT' octets='36320' target='ftp://ftp.isi.edu/in-notes/rfc3678.txt' />
</reference>
